-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/19462/#review38965
-----------------------------------------------------------


I'm slightly concerned over further expanding the installation requirements for 
developing on aurora.  So far we've made efforts to minimize this (gradle 
wrapper, building thrift on the fly).

Jake - can you think of a sane way to add this feature such that new developers 
can still use this feature without another external software requirement?

- Bill Farner


On March 27, 2014, 1:23 p.m., Damien Hardy wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/19462/
> -----------------------------------------------------------
> 
> (Updated March 27, 2014, 1:23 p.m.)
> 
> 
> Review request for Aurora and Jake Farrell.
> 
> 
> Bugs: AURORA-282
>     https://issues.apache.org/jira/browse/AURORA-282
> 
> 
> Repository: aurora
> 
> 
> Description
> -------
> 
> Add a gradle target distDeb producing a deb package using fpm gradle plugin
> Should be use also to produce rpm package.
> 
> 
> Diffs
> -----
> 
>   .gitignore 7e43385 
>   build.gradle f38888b 
>   packaging/debian/control/postinstall PRE-CREATION 
>   packaging/debian/control/postuninstall PRE-CREATION 
>   packaging/debian/control/preuninstall PRE-CREATION 
>   packaging/debian/default/aurora-scheduler PRE-CREATION 
>   packaging/debian/init.d/aurora-scheduler PRE-CREATION 
> 
> Diff: https://reviews.apache.org/r/19462/diff/
> 
> 
> Testing
> -------
> 
> 
> Thanks,
> 
> Damien Hardy
> 
>

Reply via email to